* {

  margin: 0;

  padding: 0;

  box-sizing: border-box;

}



body{

	background-color: #000;

	color: #fff;

	font-family: Helvetica, Arial, sans-serif;

	font-size: 1.2rem;

}



.logo{

	margin: 0 auto;

	float: left;

	width: 100%;

	text-align: center;

	padding-top: 4rem;

	padding-bottom: 2rem;

}

.logo img{

	width: 250px;

	margin: 0 auto;

}





.description{

	margin: 0 auto;

	width: 250px;



}

.description p{

 	font-style: italic;

 	float: left;

 	margin: 0;

 	padding: 0;

 	font-size: 1rem;

}

.description p span{

 	color: #AECA07;

 }

h1{

	float: left;

	width: 100%;

	text-align: center;

	text-transform: uppercase;

	letter-spacing: 0.1rem;

	font-size: 3rem;

	position: absolute;

	top: 47vh;

}



a{

	color: #AECA07;

	font-style: italic;

}



footer{

	margin-left: calc(50% - 410px);

	position: absolute;

	top: 75vh;

	width: 600px;

}



.contact{

	float: left;

	width: 600px;

	margin-left: 105px;

	margin-right: 105px;

}

.contact .box{

	width: 300px;

	float: left;

	padding-left: 50px;

}

.social{

	float: left;

	width: 810px;

	margin-top: 3rem;

}



.social ul{

	text-align: center;

	float: left;



	width: 100%;

}

.social ul li{

	float: left;

	text-align: center;

	list-style-type: none;

	width: 270px;

}



.social ul li a{

	color: #fff;

	text-decoration: none;

	font-style: normal;

}

.social img{



	height: 20px;

	padding-right: 1rem;

	position: relative;

	top: 3px;



}



/* --- ≥ 768px  .pure-u-md-* --- */
@media screen and (max-width: 48em){


	h1{

		float: left;

		width: 100%;

		text-align: center;

		text-transform: uppercase;

		letter-spacing: 0.1rem;

		font-size: 2rem;

		position: absolute;

		top: 48vh;

		padding-left: 2rem;
		padding-right: 2rem;

	}

	footer{

		margin-left: 0;

		position: absolute;

		top: 75vh;

		width: auto;

	}

	.contact{

		float: left;

		width: auto;

		margin-left: 0;

		margin-right: 0;

	}

	.contact .box{

		width: 100%;

		float: left;

		padding-left: 2rem;
		padding-right: 2rem;
		padding-bottom: 1rem

	}

	.social{

	float: left;

	width: auto;

	margin-top: 2rem;
	margin-bottom: 2rem;

	}



	.social ul{

		text-align: left;

		float: left;



		width: 100%;

	}

	.social ul li{

		float: left;

		text-align:left;

		list-style-type: none;

		width: 100%;
		padding-left: 2rem;
		padding-bottom: 0.5rem;

	}



	   
}